<?php
/**********************************************************************************************
 * Message to moderators about a new post that requires moderation
 *********************************************************************************************/
$l['newMemScr_mod_message_post_subject'] = "New post on \"{boardname}\"";
$l['newMemScr_mod_message_post_message'] = "{addressee},
{poster} has just replied to a thread entitled \"{thread}\" in forum \"{forum}\" which requires moderation.

Below an excerpt of the message:
------------------------------------------
{excerpt}
------------------------------------------

This message is now in the moderation queue.
To view the thread, you can go to the following URL:

{bbhome}/{link}

Thank you,
{boardname} Staff";

/**********************************************************************************************
 * Message to moderators about a new thread that requires moderation
 *********************************************************************************************/
$l['newMemScr_mod_message_thread_subject'] = "New thread on \"{boardname}\"";
$l['newMemScr_mod_message_thread_message'] = "{addressee},
{poster} has just started a thread entitled \"{thread}\" in forum \"{forum}\" which requires moderation.

Below an excerpt of the opening message:
------------------------------------------
{excerpt}
------------------------------------------

This message is now in the moderation queue.
To view the thread, you can go to the following URL:

{bbhome}/{link}

Thank you,
{boardname} Staff";

/**********************************************************************************************
 * Message to author of post that is approved after moderation
 *********************************************************************************************/
$l['newMemScr_author_message_post_subject'] = "Post on \"{boardname}\" approved after moderation";
$l['newMemScr_author_message_post_message'] = "{addressee},

Your reaction in the thread entitled \"{thread}\" in forum: \"{forum}\" has been approved by a moderator, and can now be viewed by all members of the forum.
Below an exceprt of the message:
---------------------------------------------
{excerpt}
---------------------------------------------
The link below brings you to the message:

{bbhome}/{link}

Thank you,
{boardname} Staff";

/**********************************************************************************************
 * Message to author of thread that is approved after moderation
 *********************************************************************************************/
$l['newMemScr_author_message_thread_subject'] = "Thread on \"{boardname}\" approved after moderation";
$l['newMemScr_author_message_thread_message'] = "{addressee},

The new thread entitled \"{thread}\" which you started in forum \"{forum}\" has been approved by a moderator, and can now be viewed by all members of the forum.
Below an excerpt of the opening post:
---------------------------------------------
{excerpt}
---------------------------------------------

The link below brings you to the opening post:

{bbhome}/{link}

Thank you,
{boardname} Staff";

/**********************************************************************************************
 * Message to members that have subscribed to an thread with an approved message
 *********************************************************************************************/
$l['newMemScr_threadsubscr_subject'] = "New reply on \"{boardname}\"";
$l['newMemScr_threadsubscr_message'] = "{addressee},

{poster} has replied to a thread entitled \"{thread}\"in forum \"{forum}\" to which you have subscribed.

Below an excerpt of the message:
------------------------------------------
{excerpt}
------------------------------------------
This is a delayed message because the reaction had to be approved by a moderator first.
To view the message, you can go to the following URL:

{bbhome}/{link}

There may also be other replies to this thread but you will not receive anymore notifications until you visit the thread again.

Thank you,
{boardname} Staff

------------------------------------------
Unsubscription Information:

If you would not like to receive any more notifications of replies to this thread, visit the following URL in your browser:
[url]{bbhome}/usercp2.php?action=removesubscription&tid={tid}&key={key}&my_post_key={post_key}[/url]

------------------------------------------";

/**********************************************************************************************
 * Message to members that have subscribed to an forum with an approved thread
 *********************************************************************************************/
$l['newMemScr_forumsubscr_subject'] = "New thread on \"{boardname}\"";
$l['newMemScr_forumsubscr_message'] = "{addressee},

{poster} has started a new thread entitled \"{thread}\" in forum \"{forum}\". This is a forum to which you have subscribed at {boardname}.

Below an excerpt of the opening message:
------------------------------------------
{excerpt}
------------------------------------------
This is a delayed message because this thread had to be approved by a moderator first.
To view the thread, you can go to the following URL:

{bbhome}/{link}

There may also be other new threads and replies but you will not receive anymore notifications until you visit the board again.

Thank you,
{boardname} Staff

------------------------------------------
Unsubscription Information:

If you would not like to receive any more notifications of new threads in this forum, visit the following URL in your browser:
{bbhome}/usercp2.php?action=removesubscription&type=forum&fid={fid}&my_post_key={post_key}

------------------------------------------";

